libglibmm2.4-static-devel-2.50.1-1.mga6.i586.rpm


Advertisement

Description

libglibmm2.4-static-devel - Static libraries of glibmm

Property Value
Distribution Mageia 6.0
Repository Mageia Core i586
Package name libglibmm2.4-static-devel
Package version 2.50.1
Package release 1.mga6
Package architecture i586
Package type rpm
Installed size 31.76 MB
Download size 5.52 MB
Official Mirror distrib-coffee.ipsl.jussieu.fr
Gtkmm provides a C++ interface to the GTK+ GUI library.
glibmm originally belongs to gtkmm, but is now separated,
for use with non-GUI software written in C++.
This package contains the static libraries of glibmm.

Alternatives

Package Version Architecture Repository
libglibmm2.4-static-devel - - -

Requires

Name Value
libglibmm2.4-devel == 2.50.1

Provides

Name Value
libglibmm2.4-static-devel == 2.50.1-1.mga6
libglibmm2.4-static-devel(x86-32) == 2.50.1-1.mga6

Obsoletes

Name Value
libglibmm2.4_1-static-devel -

Download

Type URL
Binary Package libglibmm2.4-static-devel-2.50.1-1.mga6.i586.rpm
Source Package glibmm2.4-2.50.1-1.mga6.src.rpm

Install Howto

  1. Enable Mageia Core repository on "Install and Remove Software"
  2. Update packages list:
    # urpmi.update -a
  3. Install libglibmm2.4-static-devel rpm package:
    # urpmi libglibmm2.4-static-devel

Files

Path
/usr/lib/libgiomm-2.4.a
/usr/lib/libglibmm-2.4.a
/usr/lib/libglibmm_generate_extra_defs-2.4.a

Changelog

2017-04-04 - ovitters <ovitters> 2.50.1-1.mga6
+ Revision: 1095901
- new version 2.50.1
2016-09-20 - ovitters <ovitters> 2.50.0-1.mga6
+ Revision: 1054635
- new version 2.50.0
- new version 2.49.5
2016-03-31 - ovitters <ovitters> 2.48.1-1.mga6
+ Revision: 997079
- new version 2.48.1
2016-03-28 - ovitters <ovitters> 2.48.0-1.mga6
+ Revision: 995882
- new version 2.48.0
2016-03-18 - ovitters <ovitters> 2.47.92-1.mga6
+ Revision: 992838
- new version 2.47.92
2016-03-01 - ovitters <ovitters> 2.47.6-1.mga6
+ Revision: 981537
- new version 2.47.6
2015-12-18 - ovitters <ovitters> 2.47.4-1.mga6
+ Revision: 911649
- new version 2.47.4
2015-11-29 - ovitters <ovitters> 2.47.3.1-1.mga6
+ Revision: 906975
- new version 2.47.3.1
2015-11-20 - ovitters <ovitters> 2.46.2-1.mga6
+ Revision: 904481
- new version 2.46.2
2015-09-24 - tv <tv> 2.46.1-1.mga6
+ Revision: 882697
- new release

See Also

Package Description
libglibmm2.4_1-2.50.1-1.mga6.i586.rpm C++ interface for glib
libglitz-devel-0.5.6-14.mga6.i586.rpm Development files for glitz library
libglitz1-0.5.6-14.mga6.i586.rpm OpenGL image compositing library
libglom-devel-1.31.6-1.mga6.i586.rpm Development files for Glom
libglom1.32_0-1.31.6-1.mga6.i586.rpm A support library for accessing Glom data
libgloox-devel-1.0.14-2.mga6.i586.rpm Headers for gloox
libgloox-static-devel-1.0.14-2.mga6.i586.rpm Static libraries for gloox
libgloox13-1.0.14-2.mga6.i586.rpm Libraries for gloox
libglpk-devel-4.60-1.mga6.i586.rpm Header files for development with GLPK
libglpk-static-devel-4.60-1.mga6.i586.rpm GLPK static libraries
libglpk40-4.60-1.mga6.i586.rpm GLPK shared libraries
libglpng-devel-1.45-13.mga6.i586.rpm Development headers for libglpng
libglpng1-1.45-13.mga6.i586.rpm Shared library for libglpng
libgltf-devel-0.1.0-2.mga6.i586.rpm Development files for libgltf
libgltf0.1_1-0.1.0-2.mga6.i586.rpm A library for rendering glTF models
Advertisement
Advertisement